GCHEMTABLE(1)

NAME
gchemtable - periodic table of the elements

DESCRIPTION

gchemtable is a periodic table of the elements application.

OPTIONS

No options are available.

AUTHORS

Jean Bréfort <jean.brefort@normalesup.org>
    Program author.

Daniel Leidert <daniel.leidert@wgdd.de>
    Manpage author.

COPYRIGHT
Copyright © 2002-2007 Jean Bréfort
Copyright © 2004-2007 Daniel Leidert

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.